@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

File name:      mod_headerfooter.css
Update:         2013/11/20
Author:         J.M
Style Info:     サイトのヘッダ、フッタ設定
----------------------------------------------------------- */

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}
.clearfix:after {
  clear: both;
}

/* header
---------------------------------------------------------------------- */
#headerArea {
}

#headerArea .headerArea-inner {
	position: relative;
	width: 830px;
}

#headerArea h1,
#headerArea p,
#headerArea li {
	line-height: 1;
}


/* スーパーTOP用ヘッダ */
#headerArea.supertop .headerArea-inner {
	width: 830px;
	height: 91px;
	background: url("/image/common/supertop/bg_stheader.gif") no-repeat;
}

/* セレクトトップ用ヘッダ */
#headerArea.select .headerArea-inner {
	width: 830px;
	height: 79px;
	background: url("/image/common/select/bg_selectheader.gif") no-repeat;
}


#headerArea.supertop p.siteDescription,
#headerArea.select p.siteDescription {
	margin: 0;
	padding: 8px 0 0 8px;
}

#headerArea.supertop h1,
#headerArea.select h1{
	margin: 0 0 0 10px;
	_margin: 2px 0 0 10px;
	padding: 0;
}


/*祝！２周年記念*/
#headerArea.supertop p.Anniversary,
#headerArea.select p.Anniversary {
	position:absolute;
	margin:0;
	padding:0;
	top:7px;
	left:176px;
}


/* 通常 *
#headerArea.supertop p.groupLogo,
#headerArea.select p.groupLogo {
	position: absolute;
	top: 9px;
	right: 6px;
}*/


/* SQUARE ENIX x NIFTY  */
#headerArea.supertop p.groupLogo,
#headerArea.select p.groupLogo {
	position: absolute;
	top: 5px;
	right: 6px;
}

/* 簡易ヘッダ */
#headerArea.simple {
	width: 100%;
	height: 29px;
	margin-bottom: 10px;
	background: url("/image/common/simple/bg_simpleheader.gif") repeat-x;
}
#headerArea.simple .headerArea-inner {
	width: 830px;
	height: 29px;
}
#headerArea.simple h1 {
	padding: 6px 0 0 9px;
}


/* globalNavi
---------------------------------------------------------------------- */
/* GlobalNavi > supertop(basement) */
#globalNavi{
  position: absolute;
  top: 52px;
  left: 0;
  width: 830px;
  padding: 6px 0;
  font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
  overflow: hidden;
}
#globalNavi ul{
  width: 814px;
  height: 27px;
  margin: 0 auto;
  border-left: 1px dotted #969696;
}
#globalNavi li{
  float: left;
  width: 12.5%;
  *width: 12.46999%;
  height: 27px;
  list-style: none;
  font-size: 11px;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
}
#globalNavi li a{
  display: block;
  border-right: 1px dotted #969696;
  color: #666;
  text-decoration: none;
  cursor: pointer;
}
#globalNavi li .main{
  display: block;
  height: 17px;
  font-weight: bold;
  line-height: 15px;
  -webkit-transition: color .15s ease;
     -moz-transition: color .15s ease;
          transition: color .15s ease;
  cursor: pointer;
}
#globalNavi li:hover .main,
#globalNavi li.current .main{
  color: #ff1985;
}
#globalNavi li .sub{
  display: block;
  height: 10px;
  font-size: 9px;
  line-height: 9px;
  cursor: pointer;
}
#globalNavi li .sub-in{
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 0 6px;
  vertical-align: baseline;
  cursor: pointer;
}
#globalNavi li .sub-in .t{
  position: relative;
  z-index: 2;
  background: #fff;
  padding: 0 2px;
  color: #757575;
  cursor: pointer;
}
#globalNavi li .sub-in .l{
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 1px;
  margin-top: -1px;
  border-top: 1px solid #757575;
  cursor: pointer;
}
/* GlobalNavi > select */
.select #globalNavi{
  height: 15px;
}
.select #globalNavi ul{
  height: 15px;
}
.select #globalNavi li{
  height: 15px;
}
.select #globalNavi li .main{
  height: 15px;
  line-height: 15px;
}
.select #globalNavi li .sub{
  display: none;
}
/* GlobalNavi > simple */
.simple #globalNavi{
  top: 1px;
  left: 128px;
  width: 510px;
  height: 15px;
}
.simple #globalNavi ul{
  height: 15px;
  width: auto;
  margin: 0;
}
.simple #globalNavi li{
  width: auto;
  height: 15px;
}
.simple #globalNavi li a{
  padding: 0 6px;
}
.simple #globalNavi li .main{
  height: 15px;
  font-size: 10px;
  line-height: 15px;
  letter-spacing: -0.03em;
}
.simple #globalNavi li .main .d{
  display: none;
}
.simple #globalNavi li .sub{
  display: none;
}
/* GlobalNavi > adjust */
#globalNavi .premiershop .main{
  letter-spacing: -0.09em;
}


/* utilityNavi
---------------------------------------------------------------------- */
#utilityNavi {
	position: absolute;
	top: 28px;
	right: 6px;
	text-align: left;
	font-size: 11px;
	color: #999;
}

#utilityNavi li {
	display: inline;
	list-style-type: none;
	margin-left: 7px;
	padding-right: 6px;
	padding-top: 1px;
	border-right:1px solid #aaa;
}

#utilityNavi li.last {
	border-right: 0;
	padding-right: 0;
}

#utilityNavi li a{
	color: #666;
	padding-bottom: 1px;
}

#utilityNavi li a:hover{
	text-decoration: underline;
}

#utilityNavi li img {
	vertical-align: middle;
	margin-top: 2px;
	margin-bottom: 2px;
}



html>/**/body #utilityNavi li img {
	margin-top: -2px; /* IE7以外のモダンブラウザ用 */
	margin-bottom: 0;
}

html>/**/body #utilityNavi li img {
	margin-top/*\**/: -4px\9; /* IE7以外のモダンブラウザ用 */
	margin-bottom: 0\9;
}

/* イベントお知らせ画像用 */
#utilityNavi li.event_news{
	position: absolute;
	top:-15px;
	left:-141px;
	border-right:none;
}

/*ログイン前用*/
/*
#utilityNavi li.event_news.guest{
	left:-239px;
}
*/

#utilityNavi li.event_news a{
	display:block;
	width:130px;
	height:30px;
	padding: 0;
}

#utilityNavi li.event_news a img{
	margin-top:0;
}

/* 簡易ヘッダ用 */
#headerArea.simple #utilityNavi {
	top: 7px;
	_top: 5px;
	/*left: 633px;*/
	right: 0;
}

*:first-child+html #headerArea.simple #utilityNavi {
	top: 5px; /* IE7 */
}





/* footer
---------------------------------------------------------------------- */
#footerArea {
}

#footerArea ul.corplogoLink {
	float: left;
	margin: 10px 0 0 0;
	padding: 0 0 0 10px;
	\padding-right: 10px; /* IE5 */
	line-height: 1;
	width: 148px;
	border-right: 1px solid #ddd;
}

#footerArea ul.corplogoLink li.first {
	padding-bottom: 7px;
}



/* corpInfo
---------------------------------------------------------------------- */
#footerArea .corpInfo {
	padding: 12px 10px 0 0;
	width: 500px;
	float: right;
}

#footerArea .corpInfo address {
	text-align: right;
	font-size: 10px;
	font-style: normal;
	color: #666;
	font-family: Arial;
}




/* corpNavi
---------------------------------------------------------------------- */
#corpNavi {
	padding-bottom: 5px;
	text-align: right;
	line-height: 1.3;
}

#corpNavi li {
	display: inline;
	list-style-type: none;
	margin-right: 6px;
	padding-left: 10px;
	border-left:1px solid #999;
}

#corpNavi li.first {
	border-left: 0;
	padding-left: 0;
}

#corpNavi li a{
	color: #666;
}

#corpNavi li a:hover{
	text-decoration: underline;
}



/* clearfix
---------------------------------------------------------------------- */
#headerArea:after,
#siteDefinition:after,
#utilityNavi:after,
#footerArea:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

